simple-discord.js-bothandler vulnerabilities

A complete discord.js wrapper with commands and other things.

Latest version

1.1.3

First published

2 years ago

Latest version published

2 years ago

Licenses detected

  • license: MIT >=0

No known vulnerabilities have been found for this package in Snyk's vulnerability database.

Versions
Version Published Licenses Direct Vulnerabilities
simple-discord.js-bothandler 1.1.3 Latest 25 Oct, 2019 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
simple-discord.js-bothandler 1.1.2 25 Oct, 2019 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
simple-discord.js-bothandler 1.1.1 25 Oct, 2019 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
simple-discord.js-bothandler 1.1.0 25 Oct, 2019 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
simple-discord.js-bothandler 1.0.10 25 Oct, 2019 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
simple-discord.js-bothandler 1.0.9 25 Oct, 2019 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
simple-discord.js-bothandler 1.0.8 03 Oct, 2019 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
simple-discord.js-bothandler 1.0.7 03 Oct, 2019 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
simple-discord.js-bothandler 1.0.6 03 Oct, 2019 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
simple-discord.js-bothandler 1.0.4 03 Oct, 2019 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
simple-discord.js-bothandler 1.0.3 03 Oct, 2019 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
simple-discord.js-bothandler 1.0.2 03 Oct, 2019 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
simple-discord.js-bothandler 1.0.1 02 Oct, 2019 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
simple-discord.js-bothandler 1.0.0 02 Oct, 2019 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L